/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc21               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* winterwoodhandmade009013... */
	background      : transparent url(winterwoodhandmade009013.gif) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 121.50pt;
	width           : 628.50pt;
	height          : 374.25pt;
	}
span#e11            { /* winterwoodhandmade009012... */
	background      : transparent url(winterwoodhandmade009012.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 185.25pt;
	width           : 124.50pt;
	height          : 225.00pt;
	}
span#e10            { /* winterwoodhandmade002013... */
	background      : transparent url(winterwoodhandmade002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :  14.25pt;
	width           : 404.25pt;
	height          :  74.25pt;
	}
img#e9              { /* winterwoodhandmade009010... */
	position        : absolute;
	left            :  46.50pt;
	top             : 161.25pt;
	width           :  79.50pt;
	height          :  48.75pt;
	}
img#e8              { /* winterwoodhandmade009008... */
	position        : absolute;
	left            :  46.50pt;
	top             : 225.00pt;
	width           :  90.75pt;
	height          :  52.50pt;
	}
img#e7              { /* winterwoodhandmade009006... */
	position        : absolute;
	left            :  46.50pt;
	top             : 292.50pt;
	width           : 110.25pt;
	height          :  57.75pt;
	}
img#e6              { /* winterwoodhandmade009004... */
	position        : absolute;
	left            :  46.50pt;
	top             : 365.25pt;
	width           : 128.25pt;
	height          :  56.25pt;
	}
img#e5              { /* winterwoodhandmade009002... */
	position        : absolute;
	left            :  46.50pt;
	top             : 436.50pt;
	width           : 111.75pt;
	height          :  48.00pt;
	}
span#e4             { /* winterwoodhandmade009001... */
	background      : transparent url(winterwoodhandmade009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 186.00pt;
	width           : 295.50pt;
	height          : 135.75pt;
	}
span#e3             { /* to_email_debbie.jpg */
	background      : transparent url(to_email_debbie.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 367.50pt;
	width           : 142.50pt;
	height          :  33.00pt;
	}
form#f2             { /* mailto:debbie@winterwood... */
	position        : absolute;
	left            : 642.00pt;
	top             : 364.50pt;
	width           :  66.75pt;
	height          :  21.00pt;
	}
fieldset#e2         { /* mailto:debbie@winterwood... */
	background-color: transparent;
	}
input#e1            { /* Submit Send Details  */
	position        : absolute;
	left            :   1.50pt;
	top             :   8.25pt;
	width           :  79.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
